Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 615426 - [abrt] evolution-2.31.3-1.fc14: magazine_chain_pop_head: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-2.31.3-1.fc14: magazine_chain_pop_head: Process /usr/bin/evo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:9e71ee4c279f0f01f358001539d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 13:38 EDT by Adam Williamson
Modified: 2012-08-16 15:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.27 KB, text/plain)
2010-07-16 13:38 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2010-07-16 13:38:46 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: Doesn't happen every time I compose a new mail, just one of those one-off crashes.
component: evolution
crash_function: magazine_chain_pop_head
executable: /usr/bin/evolution
global_uuid: 9e71ee4c279f0f01f358001539da4e2a37a0ad11
kernel: 2.6.35-0.36.rc4.git5.fc14.x86_64
package: evolution-2.31.3-1.fc14
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1279300535
uid: 501

How to reproduce
-----
1. Tried to compose a new email
2.
3.
Comment 1 Adam Williamson 2010-07-16 13:38:49 EDT
Created attachment 432459 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:37:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 abrt-bot 2012-03-30 09:52:36 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component evolution. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  audacious: bug #596341
  evolution: bug #577104, bug #580290, bug #586710, bug #589206, bug #591599, bug #592944, bug #595824, bug #600094, bug #604550, bug #605412, bug #606338, bug #608896, bug #614429, bug #615042, bug #616550, bug #621311, bug #622815, bug #625547, bug #625826, bug #627939, bug #629889, bug #705939
  evolution-data-server: bug #577180, bug #595963, bug #615125, bug #626677, bug #633280, bug #634949, bug #662831, bug #664100
  gnash: bug #597641
  gnome-applets: bug #607890
  gnome-session: bug #594574
  mutter: bug #577879
  nautilus-sendto: bug #590758, bug #620634, bug #630752
  totem: bug #635352
  tracker: bug #605691

This comment is automatically generated.
Comment 4 Fedora End Of Life 2012-08-16 15:06:51 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.